<?php
/**
 * Template part for search result.
 *
 * @package Krste
 */
?>

<?php if ( have_posts() ): ?>
    <header class="krste-archive-header krste-max-w-content mx-auto px-half-gutter">
        <h1 class="archive-title">
			<?php
			/* translators: %s: Keywords searched by users */
			printf( esc_html__( 'Search Results for: %s', 'krste' ), '<span>' . get_search_query() . '</span>' );
			?>
        </h1>
    </header>
<?php endif; ?>

<?php get_template_part( 'template-parts/special', 'loop' ) ?>
