(() => {
    var __webpack_modules__ = [ () => {
        function _defineProperties(target, props) {
            for (var i = 0; i < props.length; i++) {
                var descriptor = props[i];
                descriptor.enumerable = descriptor.enumerable || false;
                descriptor.configurable = true;
                if ("value" in descriptor) descriptor.writable = true;
                Object.defineProperty(target, descriptor.key, descriptor);
            }
        }
        function _createClass(Constructor, protoProps, staticProps) {
            if (protoProps) _defineProperties(Constructor.prototype, protoProps);
            if (staticProps) _defineProperties(Constructor, staticProps);
            Object.defineProperty(Constructor, "prototype", {
                writable: false
            });
            return Constructor;
        }
        function _classCallCheck(instance, Constructor) {
            if (!(instance instanceof Constructor)) {
                throw new TypeError("Cannot call a class as a function");
            }
        }
        jQuery.extend(jQuery.expr[":"], {
            focusable: function focusable(el) {
                return jQuery(el).is("a, button, :input, [tabindex]");
            }
        });
        var Navigation = _createClass((function Navigation($) {
            _classCallCheck(this, Navigation);
            $("ul.sf-menu").superfish({
                animation: {
                    opacity: "show",
                    marginTop: "0"
                },
                animationOut: {
                    opacity: "hide",
                    marginTop: "10"
                },
                speed: 300,
                speedOut: 150
            });
        }));
        var InfiniteScroll = _createClass((function InfiniteScroll($) {
            _classCallCheck(this, InfiniteScroll);
            var $pagination = $(".krste-infinite-scroll");
            var $posts = $(".krste-posts .card-list");
            if (!window.InfiniteScroll || $posts.length <= 0 || $pagination.length <= 0) {
                return;
            }
            var pagination_type = $pagination.data("pagination-type");
            var pagination_max_pages = $pagination.data("pagination-max-pages");
            var threshold = false;
            var navClass = false;
            var scopeClass = ".krste-posts";
            if ("infinite-scroll" === pagination_type) {
                threshold = 300;
                navClass = scopeClass + " .krste-load-more-button";
            }
            $posts.infiniteScroll({
                path: scopeClass + " .krste-pagination a",
                hideNav: navClass,
                append: false,
                history: false,
                scrollThreshold: threshold,
                status: scopeClass + " .page-load-status"
            });
            $posts.on("request.infiniteScroll", (function(event, path) {
                $pagination.find(".krste-load-more-button").hide();
            }));
            var pagesLoaded = 0;
            $posts.on("load.infiniteScroll", (function(event, response) {
                pagesLoaded++;
                var items = $(response).find(scopeClass).find(".krste-post-entry, .krste-posts-divider");
                $posts.infiniteScroll("appendItems", items);
                if (pagination_max_pages - 1 !== pagesLoaded) {
                    if ("load-more" === pagination_type) {
                        $pagination.find(".krste-load-more-button").fadeIn();
                    }
                } else {
                    $pagination.find(".krste-pagination-finish").fadeIn(1e3);
                    $pagination.delay(2e3).fadeOut(1e3);
                }
            }));
            $pagination.find(".krste-load-more-button").on("click", (function() {
                $posts.infiniteScroll("loadNextPage");
                return false;
            }));
        }));
        var MobileMenu = _createClass((function MobileMenu($) {
            _classCallCheck(this, MobileMenu);
            $(".krste-mobile-menu.collapsable").each((function(_, menu) {
                $(menu).find(".menu-item-has-children, .page_item_has_children").each((function(_, item) {
                    var $submenu = $(item).find("> .sub-menu, > .children");
                    var $toggle = $(item).find("> a .krste-dropdown-toggle");
                    $submenu.hide();
                    $toggle.on("click", (function(ev) {
                        ev.stopPropagation();
                        ev.preventDefault();
                        $toggle.toggleClass("active");
                        $submenu.slideToggle(300);
                    }));
                }));
            }));
        }));
        var ToTop = _createClass((function ToTop($) {
            _classCallCheck(this, ToTop);
            var $scrollTop = $("#scroll-top");
            $(window).on("scroll", (function() {
                if ($(this).scrollTop() > 200) {
                    $scrollTop.fadeIn();
                } else {
                    $scrollTop.fadeOut();
                }
            }));
            $scrollTop.on("click", (function() {
                $("html, body").scrollTop(0);
                return false;
            }));
        }));
        var Toggle = _createClass((function Toggle($) {
            _classCallCheck(this, Toggle);
            var _this = this;
            var scrollBarWidth = window.innerWidth - document.documentElement.clientWidth;
            if (scrollBarWidth > 0) {
                document.body.style.setProperty("--scrollbar-width", "".concat(scrollBarWidth, "px"));
            }
            $("[data-toggle-target]").each((function() {
                $(this).on("click", (function() {
                    var el = $(this);
                    var $target = $(el.data("toggle-target"));
                    var $showFocus = $(el.data("toggle-show-focus"));
                    var $hiddenFocus = $(el.data("toggle-hidden-focus"));
                    $target.toggleClass("active");
                    if ($target.hasClass("active")) {
                        $(document.body).addClass("krste-modal-visible");
                        if ($showFocus && $showFocus.first()) {
                            console.log($showFocus.first());
                            setTimeout((function() {
                                return $showFocus.first().focus();
                            }), 100);
                        }
                    } else {
                        setTimeout((function() {
                            $(document.body).removeClass("krste-modal-visible");
                        }), 300);
                        if ($hiddenFocus && $hiddenFocus.first()) {
                            setTimeout((function() {
                                return $hiddenFocus.first().focus();
                            }), 100);
                        }
                    }
                }));
            }));
        }));
        var FocusRedirect = _createClass((function FocusRedirect($) {
            _classCallCheck(this, FocusRedirect);
            $("[data-redirect-focus]").each((function() {
                var $this = $(this);
                var $target = $($this.data("redirect-focus"));
                $this.on("keydown", (function(ev) {
                    var tabKey = ev.keyCode === 9;
                    var shiftKey = ev.shiftKey;
                    var $focusable = $this.find(":focusable:visible");
                    var $last = $focusable.last();
                    var $first = $focusable.first();
                    var active = document.activeElement;
                    if (tabKey && !shiftKey && $last.is(active)) {
                        ev.preventDefault();
                        $target.focus();
                    }
                    if (tabKey && shiftKey && $first.is(active)) {
                        ev.preventDefault();
                        $target.focus();
                    }
                }));
                $target.on("keydown", (function(ev) {
                    if (!$this.is(":visible")) {
                        return;
                    }
                    var tabKey = ev.keyCode === 9;
                    var shiftKey = ev.shiftKey;
                    var $focusable = $this.find(":focusable:visible");
                    var $last = $focusable.last();
                    var $first = $focusable.first();
                    if (tabKey && !shiftKey) {
                        ev.preventDefault();
                        $first.focus();
                    }
                    if (tabKey && shiftKey) {
                        ev.preventDefault();
                        $last.focus();
                    }
                }));
            }));
        }));
        jQuery(document).ready((function($) {
            "use strict";
            new Navigation($);
            new InfiniteScroll($);
            new MobileMenu($);
            new ToTop($);
            new Toggle($);
            new FocusRedirect($);
        }));
    }, (__unused_webpack_module, __webpack_exports__, __webpack_require__) => {
        "use strict";
        __webpack_require__.r(__webpack_exports__);
    }, (__unused_webpack_module, __webpack_exports__, __webpack_require__) => {
        "use strict";
        __webpack_require__.r(__webpack_exports__);
    }, (__unused_webpack_module, __webpack_exports__, __webpack_require__) => {
        "use strict";
        __webpack_require__.r(__webpack_exports__);
    }, (__unused_webpack_module, __webpack_exports__, __webpack_require__) => {
        "use strict";
        __webpack_require__.r(__webpack_exports__);
    } ];
    var __webpack_module_cache__ = {};
    function __webpack_require__(moduleId) {
        var cachedModule = __webpack_module_cache__[moduleId];
        if (cachedModule !== undefined) {
            return cachedModule.exports;
        }
        var module = __webpack_module_cache__[moduleId] = {
            exports: {}
        };
        __webpack_modules__[moduleId](module, module.exports, __webpack_require__);
        return module.exports;
    }
    __webpack_require__.m = __webpack_modules__;
    (() => {
        var deferred = [];
        __webpack_require__.O = (result, chunkIds, fn, priority) => {
            if (chunkIds) {
                priority = priority || 0;
                for (var i = deferred.length; i > 0 && deferred[i - 1][2] > priority; i--) deferred[i] = deferred[i - 1];
                deferred[i] = [ chunkIds, fn, priority ];
                return;
            }
            var notFulfilled = Infinity;
            for (var i = 0; i < deferred.length; i++) {
                var [chunkIds, fn, priority] = deferred[i];
                var fulfilled = true;
                for (var j = 0; j < chunkIds.length; j++) {
                    if ((priority & 1 === 0 || notFulfilled >= priority) && Object.keys(__webpack_require__.O).every((key => __webpack_require__.O[key](chunkIds[j])))) {
                        chunkIds.splice(j--, 1);
                    } else {
                        fulfilled = false;
                        if (priority < notFulfilled) notFulfilled = priority;
                    }
                }
                if (fulfilled) {
                    deferred.splice(i--, 1);
                    var r = fn();
                    if (r !== undefined) result = r;
                }
            }
            return result;
        };
    })();
    (() => {
        __webpack_require__.o = (obj, prop) => Object.prototype.hasOwnProperty.call(obj, prop);
    })();
    (() => {
        __webpack_require__.r = exports => {
            if (typeof Symbol !== "undefined" && Symbol.toStringTag) {
                Object.defineProperty(exports, Symbol.toStringTag, {
                    value: "Module"
                });
            }
            Object.defineProperty(exports, "__esModule", {
                value: true
            });
        };
    })();
    (() => {
        var installedChunks = {
            0: 0,
            2: 0,
            3: 0,
            4: 0,
            5: 0
        };
        __webpack_require__.O.j = chunkId => installedChunks[chunkId] === 0;
        var webpackJsonpCallback = (parentChunkLoadingFunction, data) => {
            var [chunkIds, moreModules, runtime] = data;
            var moduleId, chunkId, i = 0;
            if (chunkIds.some((id => installedChunks[id] !== 0))) {
                for (moduleId in moreModules) {
                    if (__webpack_require__.o(moreModules, moduleId)) {
                        __webpack_require__.m[moduleId] = moreModules[moduleId];
                    }
                }
                if (runtime) var result = runtime(__webpack_require__);
            }
            if (parentChunkLoadingFunction) parentChunkLoadingFunction(data);
            for (;i < chunkIds.length; i++) {
                chunkId = chunkIds[i];
                if (__webpack_require__.o(installedChunks, chunkId) && installedChunks[chunkId]) {
                    installedChunks[chunkId][0]();
                }
                installedChunks[chunkId] = 0;
            }
            return __webpack_require__.O(result);
        };
        var chunkLoadingGlobal = self["webpackChunkkrste"] = self["webpackChunkkrste"] || [];
        chunkLoadingGlobal.forEach(webpackJsonpCallback.bind(null, 0));
        chunkLoadingGlobal.push = webpackJsonpCallback.bind(null, chunkLoadingGlobal.push.bind(chunkLoadingGlobal));
    })();
    __webpack_require__.O(undefined, [ 2, 3, 4, 5 ], (() => __webpack_require__(0)));
    __webpack_require__.O(undefined, [ 2, 3, 4, 5 ], (() => __webpack_require__(1)));
    __webpack_require__.O(undefined, [ 2, 3, 4, 5 ], (() => __webpack_require__(2)));
    __webpack_require__.O(undefined, [ 2, 3, 4, 5 ], (() => __webpack_require__(3)));
    var __webpack_exports__ = __webpack_require__.O(undefined, [ 2, 3, 4, 5 ], (() => __webpack_require__(4)));
    __webpack_exports__ = __webpack_require__.O(__webpack_exports__);
})();