<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Krste
 */

// document open
get_template_part( 'template-parts/document', 'open' );

if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'header' ) ) {

	/**
	 * Hook - krste_action_before.
	 */
	do_action( 'krste_action_before' );

	/**
	 * Hook - krste_action_before_header.
	 */
	do_action( 'krste_action_before_header' );

	/**
	 * Hook - krste_action_header.
	 */
	do_action( 'krste_action_header' );

	/**
	 * Hook - krste_action_after_header.
	 */
	do_action( 'krste_action_after_header' );

	/**
	 * Hook - krste_action_before_content.
	 */
	do_action( 'krste_action_before_content' );

	/**
	 * Hook - krste_action_content.
	 */
	do_action( 'krste_action_content' );
}
