<?php
/**
 * Open HTML document
 *
 * @package Krste
 */

?>

<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="profile" href="http://gmpg.org/xfn/11">

	<?php wp_head(); ?>

	<?php
	/**
	 * Hook - after_head.
	 */
	do_action( 'krste_action_after_head' );
	?>
</head>
<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
<a class="skip-link screen-reader-text" href="#content">
	<?php esc_html_e( 'Skip to content', 'krste' ); ?>
</a>
