<?php
/**
 * The template part for page.
 *
 * @package Krste
 */

use LottaFramework\Facades\CZ;
use LottaFramework\Utils;

$layout = CZ::get( 'krste_pages_sidebar' );
?>

<div class="<?php Utils::the_clsx( krste_container_css( $layout ) ); ?>">
    <div id="content" class="flex-grow max-w-full">
		<?php
		// posts loop
		while ( have_posts() ) {
			the_post();

			/**
			 * Hook - krste_action_before_page.
			 */
			do_action( 'krste_action_before_page' );

			/**
			 * Hook - krste_action_page.
			 */
			do_action( 'krste_action_page' );

			/**
			 * Hook - krste_action_after_page.
			 */
			do_action( 'krste_action_after_page' );
		}
		?>
    </div>

	<?php
	/**
	 * Hook - krste_action_sidebar.
	 */
	do_action( 'krste_action_sidebar', $layout );
	?>
</div>
